Subject: New Reply Received - VAT RECEIPT
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 10:23:53 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  VAT RECEIPT  Ticket comment <div dir="ltr">That's not very helpful. I also had an issue with my order and raised a complaint but nobody got back to me. I paid AED150 extra for express delivery on 31st of March and the item was delivered on the 5th damaged so I did not get the order until the 6th April. To me this is hardly express delivery 7 days, so I would like to request a refund of this express charge to compensate for the delay and inconvenience of being delivered an item in such awful condition, surely you have some quality checks of items before you send them out to your clients.<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 7, 2023 at 2:15 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Caroline,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We are sorry for any inconvenience caused, we do not provide this service at this point, we can only sent the invoice as per we have sent before </div>
<div><br></div>
<div>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6004593